> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Image



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/presentations/{presentationId}/pdf/image
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/presentations/{presentationId}/pdf/image:
    post:
      tags:
        - Presentation Pdf
      summary: Image
      operationId: PresentationPdfController_image_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: presentationId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                version:
                  type: integer
                  minimum: 1
                  maximum: 9007199254740991
                url:
                  type: string
                  maxLength: 8192
                  format: uri
              required:
                - version
                - url
              additionalProperties: false
      responses:
        '200':
          description: ''
          content:
            image/png:
              schema:
                type: string
                format: binary
            image/jpeg:
              schema:
                type: string
                format: binary
            image/webp:
              schema:
                type: string
                format: binary

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.